include ../../layout/components/mapPanel
#dadosProcesso

	.row

		.col-md-12

			h4 Empreendimento

			blockquote.success

				div.row

					div.col-md-12(ng-if="modalVisualizacaoProcessoCtrl.dadosProcesso.empreendimento.imovel.codigo")
						span CAR vinculado: {{ modalVisualizacaoProcessoCtrl.dadosProcesso.empreendimento.imovel.codigo + ' - ' + modalVisualizacaoProcessoCtrl.dadosProcesso.empreendimento.imovel.nome + ' - ' + modalVisualizacaoProcessoCtrl.dadosProcesso.empreendimento.imovel.municipio.nome + ' / ' + modalVisualizacaoProcessoCtrl.dadosProcesso.empreendimento.imovel.municipio.estado.nome }}

					//- div.col-md-2(ng-if="modalVisualizacaoProcessoCtrl.dadosProcesso.empreendimento.imovel.codigo")
					//- 	button.btn.btn-sm.btn-link.pull-right(ng-click="modalVisualizacaoProcessoCtrl.visualizarFichaImovel()") Ficha do Imóvel

	br

	label.titulo Localização do empreendimento
	+mapPanel-sidebar("mapa-visualizacao-protocolo", '400', true, 'modalVisualizacaoProcessoCtrl')

	.row

		.col-md-12

			br

			br

			div(uib-accordion class="accordion")
				div#accordionPanel(uib-accordion-group class="panel-default" is-open="modalVisualizacaoProcessoCtrl.abreDocumentacao")
					uib-accordion-heading(ng-click="modalVisualizacaoProcessoCtrl.abreDocumentacao=!modalVisualizacaoProcessoCtrl.abreDocumentacao")
						div(role="button", ng-click="$ctrl.visualizarFichaImovel()")
							| Documentação
							i(class="pull-right glyphicon" ng-class="{'glyphicon-chevron-down': modalVisualizacaoProcessoCtrl.abreDocumentacao, 'glyphicon-chevron-right': !modalVisualizacaoProcessoCtrl.abreDocumentacao}")

					table.table.table-striped.table-condensed
						thead
							th.col-md-11 Requisitos Administrativos
							th.col-md-1.text-center Ação
						tbody
							tr(ng-repeat="documento in modalVisualizacaoProcessoCtrl.dadosProcesso.caracterizacao.documentosEnviados")
								td.col-md-11 {{ documento.tipo.nome}}
								td.text-center.col-md-1(style='cursor: pointer;',title="Visualizar anexo",ng-click="modalVisualizacaoProcessoCtrl.baixarDocumento(documento.id)")
									i.glyphicon.glyphicon-eye-open.pointer
					div(ng-repeat="atividadeCaracterizacao in modalVisualizacaoProcessoCtrl.dadosProcesso.caracterizacao.atividadesCaracterizacao")
						h5 {{atividadeCaracterizacao.atividade.nome}} - 
							b {{atividadeCaracterizacao.isPrincipal === true ? "Atividade principal" : "Atividade complementar" }}
						table.table.table-striped.table-condensed 
							thead
								th.col-md-11 Requisitos Técnicos
								th.col-md-1.text-center Ação
							tbody
								tr(ng-repeat="solicitacaoGrupo in atividadeCaracterizacao.documentosSolicitacaoGrupo")
									td.col-md-11 {{ solicitacaoGrupo.tipoDocumento.nome}}
									td.text-center.col-md-1(style='cursor: pointer;',title="Visualizar anexo",ng-click="modalVisualizacaoProcessoCtrl.baixarDocumento(solicitacaoGrupo.documento.id)")
										i.glyphicon.glyphicon-eye-open.pointer

	//- div#ficha

	//- 	ficha-imovel(imovel='modalVisualizacaoProcessoCtrl.dadosProcesso.empreendimento.imovel', is-open="modalVisualizacaoProcessoCtrl.exibirDocumentacao")
